body { width: 100%; height: 100%; font-family: 'Noto Sans TC', sans-serif; background: #FFFFFF; color: #262626;
    background-image: url('../images/big_bg.png'); background-position: center top;background-size: 1440px auto;background-attachment: fixed;background-repeat: no-repeat;} 

.header{background-color: #FFFFFF;}

@media screen and (max-width:1023px) {
    body { width: 100%; height: 100%; font-family: 'Noto Sans TC', sans-serif; background: #FFFFFF; color: #262626;
    background-image: url('../images/mobile/2x/big_bg.png'); background-position: center top;background-size: 640px auto;background-attachment: fixed;background-repeat: no-repeat;} 

}